using System;
using System.Collections.Generic;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace 头罩视野.Views
{
    /// <summary>
    /// ChangeLanguage.xaml 的交互逻辑
    /// </summary>
    public partial class ChangeLanguage : Page
    {
        public ChangeLanguage()
        {
            InitializeComponent();
        }

        private void SW_2_Click(object sender, RoutedEventArgs e)
        {

        }

        private void BtnGoNextPage_Click(object sender, RoutedEventArgs e)
        {
            // 跳转到你要去的页面（比如 MainTestPage）
            NavigationService?.Navigate(new MainWindow());
        }
    
}
}
